Subject: [Slim] Telechat update notice: <charter-ietf-slim-00-02.txt>

From: IETF Secretariat <[email-masked]>
Date: Fri, 26 Jun 2015 08:36:24 -0700

Telechat date has been changed to 2015-07-09 from 2015-06-25
ID Tracker URL: https://datatracker.ietf.org/doc/charter-ietf-slim/